Subject: Re: [lojban] lo nu pante

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Mar 2002 14:32:30 -0800

On Mon, Mar 11, 2002 at 11:58:30PM -0500, Rob Speer wrote:
> lojban.org's new server seems to be down as often as it is up. What's
> going on?

Ahem. I object, strongly, to that statement. I was down for several
days, as I will explain in another post, but given that the machine's
uptime was ~60 days before that, what basis do you have for claiming
that the server is down as often as it is up?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/